import matplotlib.pyplot as plt
import numpy as np

with open('points.log') as f:
    cont = f.read()

u_arr = []
x_arr = []
for line in cont.split('\n'):
    if line == '':
        continue
    u, x = line.split(' ')
    iu, ix = float(u), float(x)
    u_arr.append(iu)
    x_arr.append(ix)




plt.scatter(np.array(u_arr), np.array(x_arr), s=1)
plt.show()
